Fedora Core 5 : gdm-2.14.8-1 (2006-692)

High Nessus Plugin ID 24124


The remote Fedora Core host is missing a security update.


This update addresses a moderate security issue where the user can enter the GDM configuration GUI with a user password when the Face Browser is enabled. Refer to bugzilla.gnome.org bug #343476.

This update also upgrades GDM to version 2.14.8.

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected gdm and / or gdm-debuginfo packages.

See Also


Plugin Details

Severity: High

ID: 24124

File Name: fedora_2006-692.nasl

Version: $Revision: 1.12 $

Type: local

Agent: unix

Published: 2007/01/17

Modified: 2015/10/21

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:gdm, p-cpe:/a:fedoraproject:fedora:gdm-debuginfo, cpe:/o:fedoraproject:fedora_core:5

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2006/06/09

Reference Information

FEDORA: 2006-692